package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.AuditLog;
import com.rjconsultores.ventaboletos.entidad.AuditModule;

public interface AuditLogDAO extends GenericDAO<AuditLog, Long> {
	public List<AuditLog> carregarLog(AuditModule modulo);
	
	public List<AuditLog> filtrarLog(AuditLog log);
}
